#+TITLE: Sujatha :academia:UoN:@personal:
#+FILETAGS: :atomic:note:

* Sujatha :academia:UoN:@personal:
:PROPERTIES:
:CREATED: 5be83038-ed01-486d-8ab5-ec3708413552
:SOURCE: /home/user/memex/daily/2017-08-21.org
:END:

:CREATED: [2017-08-21 Mon 11:10]
:MODIFIED: [2017-08-21 Mon]
:IMPORTED: [2023-02-08 Wed 19:22]

Low carbon housing

chamaris, noortje, helpful for thinking about how people adopt alternative housing

grassroots inovation literature

centre for alternative technology

Week 1 Ethics form

Introduction/Lit review week of 11 September

The research proposal will include interviews with the innovators, but not piloted in the MA itself

Sujatha away week of 4 September


* Backlinks
- Source: [[file:/home/user/memex/daily/2017-08-21.org][2017-08-21.org]]
